View Issue Details

IDProjectCategoryView StatusLast Update
0006481Talerdocumentationpublic2022-08-25 20:52
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.9Fixed in Version0.9 
Summary0006481: review "accept terms of service flow"
Description... some of the button labeling / explanations could be improved, as the currently do not match user intention very well.
TagsNo tags attached.

Activities

Christian Grothoff

2022-08-25 20:52

manager   ~0019040

Ok everywhere for now.

Issue History

Date Modified Username Field Change
2020-08-13 16:34 Florian Dold New Issue
2020-08-28 23:52 Christian Grothoff Severity minor => feature
2020-10-11 21:16 Christian Grothoff Category other => documentation
2022-08-25 20:52 Christian Grothoff Assigned To => Florian Dold
2022-08-25 20:52 Christian Grothoff Status new => resolved
2022-08-25 20:52 Christian Grothoff Resolution open => fixed
2022-08-25 20:52 Christian Grothoff Fixed in Version => 0.9
2022-08-25 20:52 Christian Grothoff Note Added: 0019040
2022-08-25 20:52 Christian Grothoff Product Version => git (master)
2022-08-25 20:52 Christian Grothoff Target Version => 0.9